<template>
    <div class="edit-view">
        <el-tabs v-model="active">
            <el-tab-pane label="专家组" name="first"><AssignExpert ref="page2"/></el-tab-pane>
        </el-tabs>

        <div style="min-height:50px"></div>
    </div>
</template>
<script>
import AssignExpert from '../rate/AssignExpert.vue';
export default {
    name: 'OrganizationExpert',
    data() {
        return {
            active: 'first',
            status: true,
            grade: true
        };
    },
    methods: {
        goNext(page) {
            this.$nextTick(() => {
                this.activeName = 'second';
            });
        }
    },
    components: {
        AssignExpert
    }
};
</script>
<style lang="less" scoped></style>
